nvme_mi_admin_get_log_cmd_effects(2)

NAME
nvme_mi_admin_get_log_cmd_effects - Retrieve nvme command effects log

SYNOPSIS
int nvme_mi_admin_get_log_cmd_effects (nvme_mi_ctrl_t ctrl , enum nvme_csi csi , struct nvme_cmd_effects_log *effects_log );

ARGUMENTS

ctrl
    Controller to query

csi Command Set Identifier

effects_log
    User address to store the effects log

DESCRIPTION
This log page describes the commands that the controller supports and the effects of those commands on the state of the NVM subsystem.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.